<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Soba Havana</title>
  <id>urn:book:c6e1a40b-194d-43b8-b389-2ffe0b62c489</id>
  <updated>2019-07-20T06:34:05Z</updated>
  <link href="./book_3690.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Soba Havana" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Colin%20Harrison/Soba%20Havana%20%283690%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Colin%20Harrison/Soba%20Havana%20%283690%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Colin%20Harrison/Soba%20Havana%20%283690%29/Soba%20Havana%20-%20Colin%20Harrison.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="614 KB" />
  <author>
    <name>Colin Harrison</name>
    <uri>../authors_1/authors_1150_Page_1.xml</uri>
  </author>
  <published>2015-11-09T11:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Što učiniti kad izgubite sve što vam
    nešto znači – najvažnije stvari u svom
    životu? Posao, obitelj, prijatelje, možda i karijeru,
    ukratko, život kakav ste do jučer vodili. Ako ste
    imalo poput odvjetnika Billa Wyetha, protagonista romana "Soba
    Havana", potonut ćete u bezdan samosažaljenja i
    očaja, a utjehu potražiti u tajanstvenom restoranu
    gdje se sklapaju mutni poslovi, u kojem su neobične navike
    gostiju već postale svakodnevicom, a sve pod budnim okom
    njegove privlačne vlasnice Allison Sparks. Upravo će
    preko nje Wyeth upoznati Jaya Raineyja, karizmatičnog
    prevaranta, i otkriti kako je svijet još bolesnije mjesto
    nego što je mogao sanjati… Harrisonov status noir
    pjesnika njujorške kriminalistike zacementiran je ovim
    romanom u kojem će čitatelji, između ostalog,
    imati prilike i naučiti nekoliko novih i neobičnih
    načina na koje se može umrijeti.</p>
  </content>
  <link href="../authors_1/authors_1150_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Colin Harrison" />
  <link href="http://www.goodreads.com/book/title/Soba%20Havana" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Soba%20Havana" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Soba%20Havana%20Colin%20Harrison" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Soba%20Havana&amp;field-author=Colin%20Harrison" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Colin%20Harrison" type="text/html" rel="related" title="Colin Harrison on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Colin%20Harrison" type="text/html" rel="related" title="Colin Harrison on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HarrisonColin" type="text/html" rel="related" title="Colin Harrison on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Colin%20Harrison" type="text/html" rel="related" title="Colin Harrison on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Colin%20Harrison" type="text/html" rel="related" title="Colin Harrison on ISFDB" target="_blank" />
</entry>
